html, body, h1, h2, h3, h4, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:disc; }
q:before, q:after { content:''; }

html {
  font-size: 100%;
}
body {
  background-color: #FFFFFF;
}
body,td,th {
  font-family: sans-serif;
  font-size: 1em;
  color: #000000;
}

#content {
  margin: 0 auto;
  padding: 0.125em 1em;
  max-width: 600px;

}

.content800 {
  margin: 0 auto;
  max-width: 800px;
  width: 100%;

}

.embed-container-ratio-5-2 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 40%;
}

.embed-container-ratio-5-2 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}


.embed-container-ratio-5-3 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #FFFFFF;
  padding-bottom: 60%;
}

.embed-container-ratio-5-3 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}






h1 {
        font-weight: normal;
        font-size: 1.813em;
        color: #DF75B5;
        padding: 0.375em 0 0.25em 0;
		text-align: center;
    
}

h2 {
        font-weight: bold;
        font-size: 1em;
        color: #DF75B5;
        padding: 0.375em 0.25em 0.125em 0.25em;

    
}

h3 {
        font-weight: normal;
        font-size: 1.188em;
        color: #DF75B5;
        padding: 0.375em 0 0.25em 0;
    
}

h4 {
        padding: 0.438em 0.5em;
        font-size: 0.813em;
        background-color: #333;
        color: #FFFFFF;
        font-weight: bold;
		line-height: 1.25em;

}


p {
    padding: 0.313em 0 0.313em 0;
}
.style1 {
   font-size: 0.813em;
   font-weight: bold;
}
.style2 {
   font-size: 0.875em;
   font-weight: bold;
}
.style3 {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;
   padding: 1em 0;
}
.style4 {

   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   text-align: right;
}
.style7 {

   font-size: 1.125em;

}
.style8 {
   font-size: 0.875em;
   padding: 0.63em 0;
   font-style: italic;
}
.style9 {
   font-size: 0.813em;
   padding-top: 0.5em;
   font-weight: bold;
   text-align: center;

}
.style13 {
   font-size: 0.813em;
   padding:0 0 0.813em 0;
   color: #555;
}
.style14{
   padding: 0.813em 0 0 0;
}
.style15 {
   padding-top: 0.5em;
   font-size: 0.813em;

   color: #555;
}
.style16{
   font-size: 0.938em;
}
.style17 {
   font-size: 0.813em;
   padding-top: 0.5em;
   font-weight: bold;


}
.style99 {
        padding: 0.438em 0.5em;
        font-size: 0.813em;
        background-color: #333;
        color: #FFFFFF;
        font-weight: bold;
		line-height: 1.25em;

}

a {
      text-decoration: none;
      color: #5B9CC4;
     
}
a:active {

      color: #5B9CC4;
}
a:hover {
     
      color: #DF75B5;
}

.nopad {
     padding: 0;
}


.tel {

}
.tel a{
      text-decoration: none;
      font-weight: bold;
      font-size: 1.25em;
      padding: 0.313em;
      display: block;
      text-align: center;
      background-color: #3399CC;
      color: #fff;
}
.tel a:hover{


      background-color: #65B3D8;
}
.tel a:active{

      background-color: #3399CC;
}



ul {
    padding-top: 0.5em;
    padding-bottom: 1em;
}

li{
    padding-bottom: 0.25em;
}


ul.menulist {
     list-style-type: none;
     background-color: #4E5C61;
     padding: 0.063em 0 0 0;
     font-size: 0.938em;
}

ul.menulist li{
     border-top: 1px solid #fff;
     padding: 0.438em 0;
}
ul.menulist a{
      margin: 0 0.375em;
      padding: 0.438em;
      display: block;
      text-decoration: none;
      font-weight: bold;
      color: #fff;
}
ul.menulist a:hover{

      color: #fff;
      background-color: #63747A;
}
ul.menulist a:active{


      color: #fff;
}

ul.nav {
       text-align: center;
       list-style-type: none;
       padding: 0.63em 0 0.83em 0;
       margin: 0 0 0 0;
       background-color: #fff;
	   color: #58A4D0;
}

ul.nav li {
      display: inline;
      padding: 0;
}

ul.nav a {
      padding: 0.5em 0.45em;
      text-decoration: none;
      font-size: 1.063em;
      font-weight: normal;
      color: #58A4D0;
      background-color: #fff;
}
ul.nav a:hover {
     
      color: #DF75B5;
}
ul.nav a:active {

}
.line{
 width: 100%;
 border-bottom: 4px solid #E386BE;
 margin: 0px auto;
}
.line100{
 width: 100%;
 border-bottom: 2px solid #E386BE;
 margin: 0px auto;
}

.line280{
 width: 280px;
 border-bottom: 2px solid #E386BE;
 margin: 0px auto;
}

.buy_button{
     width: 180px;
	 background-color: #87B7D3;
	 color: #fff;
	 padding: 1em;
	 font-size: 1em;
	 text-align: center;
	 margin: 1em auto;
}

.buy_button a{
     color: #fff;
}


.meantime_button{
     
	 
	 color: #fff;

	 font-size: 1.5em;
	 text-align: right;
	 margin: 0.813em 0 0 0;
	
}

.meantime_button a{
     color: #E386BE;
}
.meantime_button a:hover{
     color: #5B9CC4;
}

.quot{
  text-align: center;
  font-style: italic;
  color: #555;
  line-height: 1.5em;

}
.quots{
font-size: 1.5em;
font-weight: bold;
font-family: Georgia;
color: #E386BE;
}
.signature {
  text-align: center;
  font-size: 0.938em;
  font-style: italic;
  font-weight: bold;
  color: #555;
  line-height: 1.5em;
  margin-bottom: 1em;
}

.title {
      
      margin: 1em auto;
	  border: 1px solid  #d1d1d1;
      padding: 1em 0.5em;
}
.title h2 {
      text-align: center;
	  font-weight: normal;
	  font-size: 1.5em;
      padding: 1em 0em 0.125em 0;
}
.container{
  line-height: 22px;
  
}
.container p{
  padding: 0;
}
.container2{
  line-height: 22px;
  margin: 1em 0;
  
}
.container2 p{
  padding: 0.313em;
}

.blogpage{
      margin: 1em auto;
      padding: 0.5em;
      border: 1px solid #f1f1f1;
	
	 
}

.blogpage h2{
      padding: 0.25em 0 0.313em 0;
	  font-size: 1.5em;
	  text-align: left;
	  font-weight: normal;
	  
}
.blog_pic{
  width: 100%;
  max-width: 600px;
}
.title_pic{
  width: 100%;
  max-width: 600px;
   border-bottom: 4px solid #E386BE;
}
.meanpage{
      margin: 1.5em auto;
      padding: 0.5em 0.5em;
      border: 1px solid #d1d1d1;
	  line-height: 1.63em;
	 
}

.meanpage h2{
      padding: 0.813em 0 0.25x 0;
	  font-size: 1.5em;
}

.meanpage p{
      padding: 0.813em  0;
}